Loading...
Searching...
No Matches
MainSlice Class Reference

Represents a slice. More...

`#include <donuts.h>`

Inheritance diagram for MainSlice:

## Public Slots

void | updateLabel ()
| Updates the label using the name.

## Public Member Functions

QPieSeries * | breakdownSeries () const
| Returns the series.
void | setName (QString name)
| Sets the name. More...
QString | name () const
| Returns the name.

## Detailed Description

Represents a slice.

A slice to be added at the donut

## Member Function Documentation

## setName()

void MainSlice::setName | ( | QString | name | ) |

Sets the name.

Parameters

  name | The name to be used

The documentation for this class was generated from the following files:

- logdoctor/modules/craplog/modules/donuts.h
- logdoctor/modules/craplog/modules/donuts.cpp